@charset "UTF-8";

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  overflow: scroll;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

ul,
ol,
dl,
dt,
dd {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* hamburger */
@media (max-width: 767.98px) {
  .header nav.is-open {
    box-sizing: unset;
  }
}

/* contact */
@media (max-width: 767.98px) {
  .contact__item {
    box-sizing: content-box;
  }
}

@media (max-width: 767.98px) {
  .contact__item .label {
    box-sizing: content-box;
  }
}

/*======================================================================================
# policy.html
====================================================================================== */
.top-image {
  background: url("../images/policy/top-image.jpg") no-repeat center center/cover;
}

.security_policy-listArea {
  margin-bottom: 64px;
}

.security_policy-list>li h3 {
  font-weight: bold;
  font-size: 2.5rem;
  margin-bottom: 8px;
}

.security_policy-list>li .txt {
  text-align: justify;
}

.security_policy-list>li:not(:last-child) {
  margin-bottom: 32px;
}

.security_policy-list .list-detail {
  margin-top: 16px;
  text-align: justify;
}

.policy-heading {
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .top-image .heading-1 .eng,
  .top-image .heading-1 .jp {
      font-size: 2.0rem;
  }
}

.security_policy-desc {
  margin-top: 102px;
}

@media (max-width: 767.98px) {
  .security_policy-list {
    margin: 24px 0 56px;
  }

  .security_policy-list>li h3 {
    font-size: 2rem;
  }

  .policy-heading {
    font-size: 2.6rem;
  }

  .security_policy-desc {
    margin-top: 64px;
  }
}